This is a collection of results of the simulations described in arXiv:2507.01448, for different observables, different approximations for the WBF production and the H → bb̄ subprocesses, and for different scale variations for production and decay subprocesses, with or without cuts on the transverse momentum and rapidity of b jets.

The results with 'decay_approximation="FO"' are strictly fixed-order calculations without a parton shower, they are described in [arXiv:2407.09363](https://doi.org/10.1103/PhysRevD.110.054017).
For these results, the same fixed-order approximation is used for the production and the decay subprocesses, and all higher-order terms that arise in the product of production and decay probabilities are discarded to maintain a strictly fixed-order expansion.

The file format is [TOML](https://toml.io/en/v1.0.0).

There are two kinds of files in the subdirectory "data":
- Files that begin with "sigma_" contain the calculated fiducial cross sections.
- All the other files contain the histogrammed data. Name of each file starts with a short name of the observable. The meaning of those observables and their units are explained in the file "observables.toml". For each histogram all bins have the same size. The values indicated as the "histogram_range" are the left edge of the first non-underflow bin and the right edge of the last non-overflow bin. The value in each bin is the cross section integrated over the bin.

All cross sections are in femtobarn.
